Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229086 - SELinux configuration GUI moved from system-config-securitylevel to policycoreutils-gui
Summary: SELinux configuration GUI moved from system-config-securitylevel to policycor...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-02-16 21:07 UTC by Will Woods
Modified: 2014-03-17 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-24 19:42:34 UTC


Attachments (Terms of Use)

Description Will Woods 2007-02-16 21:07:19 UTC
post-FC6, the GUI for editing SELinux booleans was broken out of
system-config-securitylevel and moved into its own tool, system-config-selinux,
which lives in the policycoreutils-gui package.

This package must be included in F7 to avoid the loss of this functionality.

Comment 1 Will Woods 2007-03-24 19:42:34 UTC
Fixed in F7t2, I believe. Definitely fixed in current rawhide / F7t3.


Note You need to log in before you can comment on or make changes to this bug.